/* Start of the Page Stylesheet */
html {
	min-width:450px;
}

body {
	font:13px 'Open Sans', sans-serif;
	color:#000;
}


.xl-banner {
	display:none;
}

.container {
	width:100% !important;

}

.container-non-full {
	max-width:1366px;
	width:100%;
	margin:0 auto;
}



.page-contents {

}

.page-main-header {
	background:#000;
	width:100%;
	float:left;
	margin:0 auto;
	z-index:999;
	position:fixed;
	top:0;
	min-width:450px;
}


.header-contents {
	padding:28px 15px;
}

.logo-wrap {
	padding-left:50px;
}

.logo-wrap a img {
	min-width:207px;
}

.prime-nav {
	margin-bottom:0;
	-webkit-padding-start:0;
}

.prime-nav li {
	float:left;
	margin:auto 15px;
}
.prime-nav li a {
	color:#fff;
	text-transform:uppercase;
	border-bottom:2px solid transparent;
	display:block;
	width:100%;
	padding:8px 0 2px 0;

	font:15px 'Open Sans', Arial, sans-serif;
	font-weight:600;
}

.prime-nav li a:hover, .prime-nav li a:focus {
	text-decoration:none;
	color:#234ea2;
}

.prime-nav li.active a {
	color:#fff;
}

.prime-nav li.menu-yellow.active a, .prime-nav li.menu-yellow:hover a {
	border-bottom:2px solid #fcd520;
}

.prime-nav li.menu-white.active a, .prime-nav li.menu-white:hover a {
	border-bottom:2px solid white;
}
.prime-nav li.menu-red.active a, .prime-nav li.menu-red:hover a {
	border-bottom:2px solid #ed1c24;
}
.prime-nav li.menu-blue.active a, .prime-nav li.menu-blue:hover a {
	border-bottom:2px solid #234ea2;
}

.prime-nav li.hidden-xs {
	margin:0 auto;
}

.prime-nav .register-btn {
	padding:8px 15px;
}

img[data-toggle="modal"], h2[data-toggle="modal"] {
	cursor:pointer;
} 

.register-btn {
	color:#fff;
	text-transform:uppercase;
	background:#eb1c23;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:8px 15px;
	font:15px 'Open Sans', Arial, sans-serif;
	font-weight:600;
	float:right;
}

.register-btn:hover, .register-btn:focus {
	background:#ce1218;
	text-decoration:none;
	color:#fff !important;
}


.section-wrap {
	transition:padding 0.2s;
}

/* Banner Styles */

.banner-wrap img {
	width:100%;
}

/* Contents */

.cta-register {
	background:#eb1c23;
	color:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:15px 40px;
	text-transform:uppercase;
	font:26px 'Open Sans', Arial, sans-serif;
	font-weight:600;
	position:relative;
	top:-32px;
/* 	margin-bottom:35px; */
	display:inline-block;
}

.cta-register:hover, .cta-register:focus {
	color:#fff;
	text-decoration:none;
	background:#ce1218;
}

.content-sections {
	padding:0 85px;
	margin:0 auto;
}

.cta-wrap {
	margin-bottom:20px;
	padding:0 65px;
}

.cta-left-contents {
	padding-right:30px;
}

.cta-wrap small {
	font-size:11px;
}

.cta-wrap .notes {
	display:inline-block;
	margin-top:36px;
}

.cta-heading, .section-heading {
	font:22px 'Open Sans', Arial, sans-serif;
	color:#000;
	font-weight:700;
	margin-top:55px;
	margin-bottom:0px;
}

.cta-heading.home-cta-heading {
	margin-top:0;
}

.cta-wrap p {
	font-size:14px;
	line-height:24px;
	margin-bottom:24px;
}

.small-bullets {
	list-style-position: inside;
	counter-reset: foo;
  display: table;
}

.small-bullets li {
	list-style:none;
	padding-left:8px;
	background:url('../img/dot.png') no-repeat 0px 7px;
	/* list-style-image:url('../img/dot.png'); */
	margin-left:20px;
}

.home-agenda-list {
	padding-left:16px;
	padding-top:25px;
	overflow:hidden;
}

.home-agenda-list h4 {
	font:14px 'Open Sans', Arial, sans-serif;
	font-weight:700;
	margin-top:40px;
}

.home-agenda-entry {
	margin-bottom:2px;
	padding:3px 10px;
}

.home-agenda-entry .agenda-title {
	font-weight:normal;
}

.home-agenda-entry span {
	display:inline-block;
}


.location-link {
	margin-top:10px;
	color:#224ea0;
}

/* Speakers */
.speakers-section {

}

.full-width {
	width:100%;
}

.speaker-wrap {
	margin-top:20px;
}

.speaker-wrap h3, .speaker-wrap h3 a {
	font:16px 'Open Sans', Arial, sans-serif;
	font-weight:700;
	color:#224ea0;
	margin-bottom:5px;
	text-decoration:none;
}

.speaker-wrap h3 a:hover {
	text-decoration:none;
}

.speaker-wrap p {
	font-size:14px;
	margin-bottom:5px;
}

.speaker-wrap p span, .speaker-wrap p span a {
	color:#224ea0;
}

.jump-link {
	background:#224ea0;
	padding:10px 26px;
	color:#fff;
	margin-top:45px;
	font-size:18px;
}

.jump-link img {
	margin-left:20px;
}

.jump-link:hover, .jump-link:focus {
	background:#21478f;
	color:#fff;
	text-decoration:none;
}

/* Agenda */

.agenda-section {
	background:url('../img/agenda-scribble.png') no-repeat center bottom #d3dcec;
	background-size:100%;
	padding:0;
	position:relative;
	z-index:2;
	
}

.section-heading {
	padding:0 65px;
}

.agenda-wrap {
	margin:20px 0;
	padding:0 65px;
}

.agenda-wrap h3 {
	font:14px 'Open Sans', Arial, sans-serif;
	font-weight:bold;
	color:#000;
}

.agenda-wrap p {
	font:14px 'Open Sans', Arial, sans-serif;
}

.agenda-cta-wrap .agenda-list {
	padding-left:16px;
	padding-top:25px;
	overflow:hidden;
}

.agenda-cta-wrap .agenda-list h4 {
	font:14px 'Open Sans', Arial, sans-serif;
	font-weight:700;
	margin-top:40px;
}

.agenda-cta-wrap .agenda-entry {
	margin-bottom:2px;
	padding:3px 10px;
}

.agenda-cta-wrap .agenda-entry .agenda-title {
	font-weight:normal;
}

.agenda-cta-wrap .agenda-entry span {
	display:inline-block;
}

.agenda-cta-wrap .hl-grey {
	background:#edf1f7;
}

.location-link a {
	color:#224ea0;
	text-decoration:none;
}


/* Sponsors */
.sponsors-section {
	padding:0;
}

.sponsors {
	padding:0 65px;
}

.sponsor-wrap {
	padding:30px 0;
	border-right:1px solid #ccc;
}

.sponsor-wrap img {
	vertical-align:middle;
}

.sponsor-wrap a {
	display:block;
	width:100%;
	padding:30px 0;
}

.sponsors-section .jump-link {
	margin-top:0;
}

.sponsor-hr {
	border-top:1px solid #ccc;
	margin:0 auto;
}

.no-border {
	border:none;
}

/* Testinmonials */
.testimonials-section {
	background:url('../static/quotes_background.png') no-repeat;
	min-height:285px;
	
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size:cover;
	font-family:'Open Sans', Arial, sans-serif;
	overflow:hidden;
	padding:90px 45px 45px 45px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../static/quotes_background.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../static/quotes_background.png', sizingMethod='scale')";
}


.quote {
	font-size:30px;
	/* font-weight:700; */
	color:#eb1c23;
}
.quote strong {
	font-weight:700;
}

.q-author {
	font:20px 'Open Sans', Arial, sans-serif;
	margin-top:20px;
	margin-bottom:35px;
}

/* OWL Slider styles */
.testimonials-section .owl-controls {
	margin-top:35px;
}

.owl-pagination {
	text-align:center;
	margin:0 auto;
}

.testimonials-section .owl-pagination .owl-page {
	background:#fff;
	padding:7px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	width:8px;
	position:relative;
	display:inline-block;
	margin:0 6px;
}

.testimonials-section .owl-pagination .owl-page.active {
	background:#ff7600;
}

.padding-lr-20 {
	padding-left:20px;
	padding-right:20px;
}

footer.container {
	min-height:205px;
	background:#000;
	padding:20px;
	padding-left:65px;
	padding-right:65px;
}

h3.hashtag {
	font-size:16px;
	font-weight:700;
	margin-top:42px;
	color:#fff;
}

h3.footer-heading {
	font-size:18px;
	font-weight:700;
	margin-top:10px;
	color:#999;
}

footer p {
	color:#999;
}

footer small {
	color:#aaa;
}

/* Agenda Page Styles */
.agenda-entry .agenda-contents {
	padding:10px 48px 5px 0;
}

.agenda-main-wrap {
	margin-bottom:65px;
	padding:0 65px;
}

.agenda-main-wrap hr {
	width:100%;
	border-top:1px solid #ccc;
}

.agenda-main-wrap .agenda-entry {
	float:left;
	margin-top: 5px;
	width:100%;
}

.agenda-speakers {
	margin-bottom:25px;
}

.agenda-main-wrap .agenda-speakers .speaker-entry {
	padding-bottom:5px;
	float: left;
	width: 100%;
}

.agenda-entry .speaker-thumb-wrap {
	float:left;
}

.agenda-entry .speaker-thumbnail {
	width:38px;
	vertical-align:middle;
}

.agenda-entry .speaker-info {
	font-size:12px;
	padding-left:8px;
	float:left;
}

.agenda-entry .speaker-info strong, .agenda-entry .speaker-info span, .agenda-entry .speaker-info strong a{
	color:#224ea0;
}

.agenda-entry .speaker-info strong a:hover {
	text-decoration:none;
	color:#337ab7;
}

.agenda-speakers h3, .agenda-contents h2, .agenda-title{
	font-size:14px;
	font-weight:bold;
	margin-top:0;
}

.agenda-contents h3, .agenda-date {
	font-weight:bold;
	font-size:15px;
	margin-top:0;
}

.highlight-entry {
	padding:40px 32px 30px 32px;
}

.highlight-entry h3, .agenda-date a {
	color:#224ea0;
}


.agenda-date a:hover {
	text-decoration:underline !important;
}

.highlight-entry p {
	font-size:14px;
}

.agenda-modal .modal-dialog, .speaker-modal .modal-dialog {
	width:auto;
	max-width:960px;
	margin-top:5%;
}

.agenda-modal .modal-body {
	padding:0 60px 24px 60px;
}

.agenda-modal .modal-content, .speaker-modal .modal-content {
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}


.agenda-entry .modal-date {
	font:16px 'Open Sans', Arial, sans-serif;
	font-weight:700;
	color:#224ea0;
	margin-top:0;
	margin-bottom:0;
}

.agenda-entry .modal-title {
	font:14px 'Open Sans', Arial, sans-serif;
	font-weight:700;
	color:#000;
	margin-bottom:10px;
}

.agenda-entry a[data-toggle="modal"]:focus, .agenda-entry a[data-toggle="modal"]:hover {
	outline:none;
	font-weight:bold;
	text-decoration:none;
}

.close-wrap img {
	cursor:pointer;
	position: relative;
	right: -45px;
	top: 15px;
	padding:5px;
}

.close-wrap img:hover, .close-wrap img:focus {
	background:#ccc;
}

.close-wrap {
	text-align:right;
	height:43px;
}

.agenda-main-wrap .modal-speakers .speaker-entry .speaker-info {
	padding-left:8px;
}



/* Speakers page styles */

.speakers-main-wrap {
	padding:0 65px;
}

.speakers-main-wrap .speaker-entry  {
	margin-bottom:48px;
}

.speakers-main-wrap .speaker-entry .speaker-thumbnail {
	max-height:127px;
}

.speakers-main-wrap .speaker-entry .speaker-thumbnail > img {
	width:100%;
	max-width:127px;
	position:relative;
}

.speakers-main-wrap .speaker-entry .speaker-thumbnail a {
	text-align:right;
	display:inline-block;
	float:right;
	position:absolute;
	top:78%;
	right:15%;
}

.speakers-main-wrap .speaker-entry h2, .speakers-main-wrap .speaker-entry h3, .speakers-main-wrap .speaker-entry h4 {
	font-family:'Open Sans', Arial, sans-serif;
	font-weight:700;
	margin:0 auto;
	margin-bottom:7px;
}

.speakers-main-wrap .speaker-entry h2 {
	color:#224ea0;
	font-size:16px;
}
.speakers-main-wrap .speaker-entry h3, .speakers-main-wrap .speaker-entry h4 {
	font-size:14px;
	font-style:italic;
	font-weight:normal;
}

.speakers-main-wrap .speaker-entry h4 {
	color:#224ea0;
}

.speakers-main-wrap .speaker-entry .speaker-info {
	padding-left:30px;
}


.speaker-modal .modal-body {
	padding:0 40px 54px 40px;
}

.modal-speakers .speaker-entry {
	margin-bottom:16px;
	float:left;
}

.modal-speakers h3 {
	margin-top:0;
	font:14px 'Open Sans', Arial, sans-serif;
	font-weight:700;
	margin-bottom:20px;
}

.speaker-modal .close-wrap img {
	right:-25px;
}

.speakers-main-wrap .speaker-modal .speaker-info {
	padding-left:20px;
}

.speakers-main-wrap .speaker-modal .speaker-thumbnail a {
	right:10%;
}



/* Helper */
.hl-grey {
	background:#d3dcec;
}


/* mobile-related-changes */

body.is-mobile .page-contents{

	overflow:hidden;
}

body.is-mobile .footer-logo h3.hashtag {
	margin-top:14px;
	text-align:right;
}

body.is-mobile .footer-logo {
	margin-top:75px;
}

body.is-mobile div.header-contents {
	padding-top:20px;
	padding-bottom:20px;
}

body.is-mobile div.header-contents.short-v {
	padding-top:20px;
	padding-bottom:20px;
}


body.is-mobile .content-sections {
	padding:20px;
}

body.is-mobile .logo-wrap {
	padding-left:10px;
}

body.is-mobile .logo-wrap img{
	width:100%;
	margin-top:12px;
	max-width:210px;
	min-width:207px;
}

body.is-mobile footer {
	padding:20px;
}

body.is-mobile footer .padding-lr-20 {
	padding:0;
}

.navbar-toggle {
	position:relative !important;
	cursor:pointer;
	padding:6px;
	margin-top: 12px;
	margin-left: 14px;
}

.navbar-toggle .icon-bar {
	background:#fff;
	height:5px;
	width:35px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

body.is-mobile .prime-nav li {
	display:block;
	width:100%;
	padding:8px 5px;
	/* box-shadow:inset 0 1px 0 rgba(255,255,255,0.1); */
	margin-left:0;
}

body.is-mobile .prime-nav {
	width:100%;
}

body.is-mobile .register-btn {
	margin-top: 3px;
	padding: 15px 20px;
	font-size: 20px;
}

body.is-mobile .testimonials-section {
	background-size:1000px 634px;
	padding:35px 10px 20px 10px;
}

body.is-mobile .testimonials-section article p {
	line-height:38px;
	font-weight:normal;
}

body.is-mobile .testimonials-section .owl-pagination {
	margin-bottom:35px;
}
body.is-mobile .testimonials-section .owl-pagination .owl-page {
	padding:12px;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}

body.is-mobile .cta-wrap {
	margin-bottom:25px;
}

body.is-mobile .cta-heading, body.is-mobile h3.footer-heading  {
	font-size:36px;
}

body.is-mobile h3.footer-heading  {
	margin-top:40px;
}

body.is-mobile footer h3.hashtag {
	font-size:25px;
	margin-top:10px;
}

body.is-mobile .footer-logo img {
	width:90%;
}

body.is-mobile .cta-wrap p, body.is-mobile footer p, body.is-mobile .cta-wrap li, body.is-mobile .home-agenda-list p span, body.is-mobile .location-link, body.is-mobile .sections-wrap p{
	font-size:24px;
	
}

body.is-mobile .cta-wrap small {
	font-size:16px;
}

 body.is-mobile .cta-wrap li {
	background:url('../img/dot.png') no-repeat 0px 15px;
 }

body.is-mobile .agenda-section, body.is-mobile .sponsors-section {
	padding:0;
}

body.is-mobile .agenda-section .agenda-wrap, body.is-mobile .agenda-section .section-heading, body.is-mobile .sponsors-section .sponsors {
	padding:0 20px;
}

body.is-mobile .agenda-section .agenda-wrap h3 {
	font-size:26px;
}

body.is-mobile footer small {
	font-size:16px;
}

body.is-mobile p, body.is-mobile .home-agenda-list p span{
	line-height: 33px;
	margin-bottom: 20px;
}

body.is-mobile .home-agenda-list {
	padding-left:0;
}

body.is-mobile .cta-left-contents {
	padding-right:0;
}

body.is-mobile .home-agenda-list .home-agenda-entry {
	margin-bottom:6px;
}

body.is-mobile .home-agenda-list h4 {
	font-size:24px;
}

body.is-mobile .home-agenda-list img {
	width:100%;
}

body.is-mobile .location-link {
	margin-top:32px;
}

body.is-mobile .speakers-main-wrap .speaker-entry .speaker-thumbnail {
	text-align:center;
}

body.is-mobile .speakers-main-wrap .speaker-entry  .speaker-info h2, body.is-mobile .speakers-main-wrap .speaker-entry  .speaker-info h3, body.is-mobile .speakers-main-wrap .speaker-entry  .speaker-info h4 {
	text-align:center;
}

body.is-mobile .speakers-main-wrap .speaker-entry .speaker-info {
	padding-left:0;
}

body.is-mobile .speakers-main-wrap .speaker-entry h2 {
	font-size:22px;
	margin-top:20px;
}

body.is-mobile .speakers-main-wrap .speaker-entry h3, body.is-mobile .speakers-main-wrap .speaker-entry h4 {
	font-size:16px;
}

body.is-mobile .speakers-main-wrap .speaker-entry h4 {
	margin-bottom:20px;
}

body.is-mobile .agenda-cta-wrap .agenda-entry .agenda-title {
	font-size:24px;
}

body.is-mobile .agenda-main-wrap .agenda-entry .agenda-date a, body.is-mobile .agenda-main-wrap .agenda-entry .agenda-title, body.is-mobile .agenda-main-wrap .highlight-entry .agenda-title, body.is-mobile .agenda-main-wrap .highlight-entry .agenda-date a{
	font-size:24px;
}

body.is-mobile .agenda-main-wrap .agenda-entry .speaker-info {
	font-size:18px;
}

body.is-mobile .agenda-main-wrap .agenda-entry .speaker-thumbnail {
	width:75px;
}

body.is-mobile .agenda-main-wrap .agenda-entry .modal-speakers .speaker-thumbnail {
	width:100%;
}

body.is-mobile .agenda-main-wrap .agenda-speakers h3 {
	font-size:24px;
}

body.is-mobile .speakers-section .speaker-wrap h3 a {
	font-size:22px;
}

body.is-mobile .speakers-section .speaker-wrap p {
	font-size:16px;
	margin-bottom:5px;
}

body.is-mobile .speakers-section .speaker-wrap {
	margin-bottom:65px;
	min-height:240px;
}

.speakers-section .speaker-wrap {
	min-height:243px;
}

body.is-mobile .agenda-main-wrap .agenda-entry .agenda-speakers .speaker-entry {
	margin-top: 10px;
	padding-left:8px;
}


@media (max-width: 767px) {
	.speakers-main-wrap .speaker-entry .speaker-thumbnail a {
		right:41%;
	}
}

@media (max-width: 768px) {
	.logo-wrap {
		padding-left:0 !important;
	}
	
	.content-sections {
		padding:0 20px !important;
	}
	
	  .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	.logo-wrap > a.pull-left {
		width:50%;
	}
	
	.logo-wrap, footer.container div, .cta-wrap > div {
		width:100%;
	}
	
	.logo-wrap .col-xs-6 {
		width:50%;
	}
	
	
	
	#nav-container .visible-xs, .logo-wrap .register-btn, footer.container .visible-xs {
		display:block !important;
	}
	
	#nav-container .hidden-xs {
		display:none;
	}
	
	footer.container .hidden-xs {
		display:none;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-justify-sm {
        text-align: justify;
    }

		
		.speakers-main-wrap .speaker-info {
			padding:0 5px !important;
		}
		
		.speakers-main-wrap .speaker-thumbnail {
			margin-bottom:10px;
		}
		
		.speakers-main-wrap .speaker-thumbnail, .speakers-main-wrap .speaker-info h2, .speakers-main-wrap .speaker-info h3, .speakers-main-wrap .speaker-info h4 {
			text-align:center;
		}
		
		.speakers-main-wrap .speaker-entry .speaker-thumbnail a {
			right:42%;
		}
}

/* END OF Responsive alignments */

.screen-dimension {
	color: #fff;
	position: fixed;
	z-index: 999;
	right: 15px;
	top: 300px;
	background:rgba(0,0,0,0.18);
	padding:8px;
}